Showing results 1 to 3 of 3

Thread: Why does 10.3 not support XP?!

  1. #1
    New User
    Join Date
    26.06.2007
    Posts
    1

    Default Why does 10.3 not support XP?!

    The product features said support WinXP, and installer said not.
    As 10.2, I think there is no tech problems to support XP.

    Final in final, then, can you supply the lastest ver for XP to download?!

  2. #2
    Administrator

    SUPPORT1's Avatar
    Join Date
    07.02.2012
    Posts
    317

    Default

    Hello,


    Yes, DTLite ver. 10.3 isn't supported by Win XP, latest to use - ver.10.2
    Last edited by Terramex : 16.03.2016 at 15:23
    Don't worry! Be Happy!

  3. #3

    Default

    Hello! Yes! Support!

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •